    /* About Section */
        .about {
            background: var(--white);
        }

        .about-content {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 50px;
            align-items: center;
        }

        .about-text h3 {
            font-size: 2rem;
            margin-bottom: 20px;
            color: var(--black);
        }

        .about-text p {
            color: var(--text-light);
            margin-bottom: 20px;
            font-size: 1.1rem;
        }

        .stats {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 30px;
            margin-top: 40px;
        }

        .stat-item {
            text-align: center;
        }

        .stat-number {
            font-size: 2.5rem;
            font-weight: 700;
            color: var(--primary-red);
            display: block;
        }

        .stat-label {
            color: var(--text-light);
            font-size: 1rem;
        }

        .about-image {
            border-radius: 20px;
            overflow: hidden;
            box-shadow: var(--shadow);
        }

        .about-image img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }






















        .about-image {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
}

.stats-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to top, #e31b23, #ffffff00);
    padding: 30px 20px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /* text-align: center; */
}

.stat-number {
    font-size: 2.2rem;
    font-weight: 700;
    color: #ffffff;
}

.stat-label {
    color: white;
    font-size: 0.9rem;
}



@media (max-width: 768px) {
    .about-content {
              display: flex;
        flex-direction: column-reverse;
    }
}